@charset "UTF-8";

/* ============================================================
	ビジュアル
============================================================ */
#visual {
	position: relative;
	padding: 40px 0 80px;
	background: url(../images-common/bg-paper.jpg) center / 640px 640px;
}
#visual::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 320px;
	background: url(../images-common/bg-red.jpg) center / cover;
}
#visual .catch {
	position: relative;
	width: 1200px;
	margin: 0 auto;
}
#visual .catch-photo {
	position: relative;
	text-align: center;
}
#visual .catch-photo-img {
	position: relative;
	z-index: 2;
	width: 1200px;
	height: 560px;
}


/* ============================================================
	固定アクセスボタン
============================================================ */
#fixed-access {
	position: fixed;
	width: 136px;
	right: 50px;
	bottom: 50px;
	z-index: 40;
	padding-bottom: constant(safe-area-inset-bottom);
	padding-bottom: env(safe-area-inset-bottom);
}
#fixed-access .button {
	text-align: right;
	cursor: pointer;
}
#fixed-access .button-img {
	width: 136px;
	height: 136px;
	filter: drop-shadow(4px 4px 5px rgba(0, 0, 0, .1));
}


/* ============================================================
	店舗概要
============================================================ */
#profile {
	background: url(../images-common/bg-paper.jpg) center / 640px 640px;
}
#profile .headline {
	text-align: center;
}
#profile .headline-sub {
	position: relative;
	font-family: 'Poppins', sans-serif;
	color: #cc3333;
	font-size: 16px;
	letter-spacing: .1em;
}
#profile .headline-main {
	margin-top: 20px;
	font-size: 50px;
	letter-spacing: .1em;
}
#profile .headline-desc {
	display: inline-block;
	padding: 0 0 0 6px;
	background: linear-gradient(transparent 50%, rgba(204, 51, 51, .2) 0%);
	margin-top: 20px;
	font-size: 20px;
	text-align: center;
	letter-spacing: .1em;
	line-height: 2;
}
#profile .message {
	margin-top: 70px;
	text-align: center;
}
#profile .message-text {
	letter-spacing: .1em;
	line-height: 2;
}


/* ============================================================
	フォトギャラリー
============================================================ */
#photo {
	padding: 120px 0;
	background: url(../images-common/bg-paper.jpg) center / 640px 640px;
}
#photo .headline {
	text-align: center;
}
#photo .headline-sub {
	position: relative;
	font-family: 'Oooh Baby', cursive;
	font-size: 72px;
}
#photo .headline-sub::before {
	content: '';
	display: block;
	position: absolute;
	bottom: -16px;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 310px;
	height: 28px;
	background: url(../images-common/deco-headline.svg) no-repeat center / contain;
}
#photo .headline-main {
	margin-top: 20px;
	font-size: 26px;
	letter-spacing: .1em;
	line-height: 1.6;
}
#photo .gallery {
	margin-top: 80px;
}
#photo .gallery-ul {
	width: 1134px;
	margin: 0 auto;
}
#photo .gallery-li {
	position: relative;
	float: left;
	width: 164px;
	margin-top: 30px;
	margin-right: 30px;
}
#photo .gallery-li:nth-of-type(-n+6) {
	margin-top: 0;
}
#photo .gallery-li:nth-of-type(6n) {
	margin-right: 0;
}
#photo .gallery-li-img {
	position: relative;
	z-index: 1;
	width: 164px;
	height: 164px;
}
#photo .gallery-button {
	margin-top: 70px;
	text-align: center;
}
#photo .gallery-button-more {
	text-align: center;
	letter-spacing: .1em;
	text-indent: .1em;
	background: linear-gradient(transparent 96%, #333 0%);
	cursor: pointer;
}


/* ============================================================
	アクセス
============================================================ */
#access {
	padding: 120px 0;
	background: url(../images-common/bg-paper.jpg) center / 640px 640px;
}
#access .headline {
	text-align: center;
}
#access .headline-sub {
	position: relative;
	font-family: 'Oooh Baby', cursive;
	font-size: 72px;
}
#access .headline-sub::before {
	content: '';
	display: block;
	position: absolute;
	bottom: -16px;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 310px;
	height: 28px;
	background: url(../images-common/deco-headline.svg) no-repeat center / contain;
}
#access .headline-main {
	margin-top: 20px;
	font-size: 26px;
	letter-spacing: .1em;
	line-height: 1.6;
}
#access .inner {
	width: 1200px;
	margin: 70px auto 0;
}
#access .inner-n1 {
	float: left;
	width: 560px;
}
#access .inner-n2 {
	float: right;
	width: 560px;
}
#access .map {
	text-align: center;
}
#access .map-iframe {
	width: 560px;
	height: 350px;
}
#access .gallery {
	width: 560px;
	margin: 8px auto 0;
}
#access .gallery-photo {
	float: left;
	width: 276px;
}
#access .gallery-photo:nth-of-type(2n) {
	margin-left: 8px;
}
#access .gallery-photo-img {
	width: 276px;
	height: 202px;
}
#access .data {
	width: 100%;
}
#access .data-table {
	width: 100%;
}
#access .data-tr {
	border-top: solid 1px #999;
}
#access .data-tr:last-of-type {
	border-bottom: solid 1px #999;
}
#access .data-th {
	width: 130px;
	padding: 20px 20px;
	color: #cc9933;
	text-align: left;
	letter-spacing: .1em;
	line-height: 2;
	vertical-align: middle;
}
#access .data-td {
	padding: 20px 0 20px 10px;
	text-align: left;
	letter-spacing: .1em;
	line-height: 2;
	vertical-align: middle;
}
#access .data-td a {
	text-decoration: underline;
}
#access .link {
	margin-top: 30px;
	display: flex;
	justify-content: center;
}
#access .link-icon {
	margin: 0 20px;
}
#access .link-icon-img {
	width: 50px;
	height: 50px;
}


/* ============================================================
	営業カレンダー
============================================================ */
#calendar {
	padding: 120px 0;
	background: url(../images-common/bg-paper.jpg) center / 640px 640px;
}
#calendar .headline {
	text-align: center;
}
#calendar .headline-sub {
	position: relative;
	font-family: 'Oooh Baby', cursive;
	font-size: 72px;
}
#calendar .headline-sub::before {
	content: '';
	display: block;
	position: absolute;
	bottom: -16px;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 310px;
	height: 28px;
	background: url(../images-common/deco-headline.svg) no-repeat center / contain;
}
#calendar .headline-main {
	margin-top: 20px;
	font-size: 26px;
	letter-spacing: .1em;
	line-height: 1.6;
}
#calendar .message {
	margin-top: 70px;
	text-align: center;
}
#calendar .message-text {
	letter-spacing: .1em;
	line-height: 2;
}
#calendar .schedule {
	margin-top: 40px;
}
#calendar .schedule-note {
	width: 1020px;
	margin: 0 auto;
	text-align: right;
	letter-spacing: .1em;
	text-indent: .1em;
}
#calendar .schedule-note span {
	margin-right: 10px;
	color: #cc3333;
}
#calendar .schedule-ul {
	-js-display: flex;
	display: flex;
	justify-content: space-between;
	width: 1020px;
	margin: 10px auto 0;
}
#calendar .schedule-li {
	width: 470px;
}
#calendar .schedule-title {
	margin-bottom: 10px;
	padding: 8px 0 10px;
	border-top: solid 1px #666;
	border-bottom: solid 1px #666;
	font-size: 24px;
	text-align: center;
	letter-spacing: .2em;
}
#calendar .schedule-li table {
	width: 470px;
	margin: 0 auto;
	border-collapse: collapse;
	table-layout: fixed;
}
#calendar .schedule-li tr {text-align: center;}
#calendar .schedule-li th,
#calendar .schedule-li td {
	width: 67px;
	line-height: 52px;
	vertical-align: middle;
}
#calendar .schedule-li th {
	text-align: center;
}
#calendar .schedule-li th:nth-child(6) {
	color: #006699;
}
#calendar .schedule-li th:nth-child(7) {
	color: #cc3333;
}
#calendar .schedule-li td:nth-of-type(6) {
	color: #006699;
}
#calendar .schedule-li td:nth-of-type(7) {
	color: #cc3333;
}
#calendar .schedule-li td.close {
	position: relative;
	z-index: 5;
	font-size: 16px;
	color: #fff;
	text-decoration: line-through;
}
#calendar .schedule-li td.close::before {
	content: '';
	display: block;
	position: absolute;
	top: 12px;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 50%;
	z-index: -1;
	background: #cc3333;
}


/* ============================================================
	画像ギャラリー
============================================================ */
#slide {
	background: url(../images-common/bg-paper.jpg) center / 640px 640px;
}
#slide .gallery {
	position: relative;
}
#slide .gallery::before {
	content: '';
	display: block;
	position: absolute;
	bottom: -40px;
	left: 0;
	width: 100%;
	height: 260px;
	background: url(../images-common/bg-red.jpg) center / 640px 240px;
}
#slide .gallery::after {
	content: '';
	display: block;
	position: absolute;
	bottom: -190px;
	right: 210px;
	width: 260px;
	height: 326px;
	margin: 0 auto;
	background: url(../images-common/deco-gold-powder.webp) no-repeat center / contain;
	z-index: 1;
}
#slide .gallery .swiper {
	width: 440px;
	height: 440px;
	margin: 0 auto;
	overflow: visible!important;
	z-index: 2;
}
#slide .gallery .gallery-carousel {
	overflow: visible;
}
#slide .gallery .swiper-wrapper {
	width: 440px;
	margin: 0 auto;
}
#slide .gallery .swiper-slide {
	width: 440px;
}
#slide .gallery .swiper-slide img {
	width: 440px;
	height: 440px;
	border-radius: 40px;
	box-shadow: 0 20px 10px rgba(0, 0, 0, .1);
}
#slide .gallery .swiper-slide a:hover {
	opacity: 1;
}
